/*	INITIAL VALUE - RESET
==============================*/

@import url('fonts.css');


* {
	margin: 0;
	padding: 0;
	direction: rtl;
	font-family: 'mitra' !important;
}

a { text-decoration: none;}

/* img { width: 100%;} */	

.clearFix:before,
.clearFix:after {
	content: "";
	display: table;
	clear: both;
}

.clearFix {
	*zoom : 1;
}

ul { list-style-type: none;}


.more {
	display: block;
	width: 30%;
	margin: 0 auto;
	padding: 5px 10px;
	background-color: #fff;
	color:#FDB813;
	border: 1px solid #FDB813;
	text-align: center;
	font-size: 1em;
	font-family: 'mitra';
	transition: .3s ease-in-out all;
}

.more:hover {
	background-color: #FDB813;
	color: #fefefe
}


img {background: url(../img/logo/Logo_white_inside.png) no-repeat center center;}


#preloader {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 1000;
    height: 100%;
}

#status {
    width: 392px;
		height: 392px;
    text-align: center;
    padding-top: 150px;
    position: absolute;
    left: 40%;
    top: 40%;
    background-image: url(../img/logo/prelaoder.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin: -100px 0px 0px -100px;
}

#status img {
    display: block;
    margin: 0px auto;
}
/*	LAYOUT STYLE
==============================*/

nav { 
	position: fixed;
	width: 100%;
	z-index: 100000;
	background-color: #fff
}

nav ul {
	background-color: #fff;
	text-align: center;
}

nav ul li {
	display: block;
	text-align: right;
	color: #FDB813;
	font-size: 16px !important;
}

nav ul li a {
	color: #393939 !important;
	font-family: 'mitra','mitra','mitra',Tahoma;	
	position: relative;
	width: 100%;
	display: block;
}
/*
nav ul li a:after {
	content: attr(data-icon);
	font-family: 'icomoon';
	position: absolute;
	right: -25px;
	top: 0px;
	color: #eee;
}
*/

.selected {color: #eee;}

.menu {
	position: absolute;
	z-index: 100;
	right: 0px;
	width: 100%;
	height: 1.75em;
	font-size: 30px;
	color: #454545;
	cursor: pointer;	
	border-bottom: 1px solid #eee;
	padding: 3%;
	background: #fff url(../img/logo/logo_small_trans_named.png) no-repeat 15px 4px;
	box-shadow: 0 3px 4px rgba(100,100,100,.3);
}

.menu:before {
	border-left: 1px solid #eee;
	padding: 3% 3%;
	position: absolute;
	right: -1px;
	top: 0px;
	opacity: .2;
	transition: .2s ease-in-out all
}

.menu:hover:before { opacity:1}

.menu div {
	font-family: 'mitra';
	color: #ccc;
	font-size: 16px;
	position: absolute;
	top: 37%;
	right: 17%;
	width: 30%;
}

.section {
	max-width: 1000px;
	margin: 0 auto;
}

.logo {
	display: block;
	margin: 2% auto 0 auto;
	width: 105px;
	height: 105px;
	background-image: url(../img/logo/Logo_larg_white.png);
	background-size: 105px
}

.main-head {
	border-top: 1px solid #F9F9F9;
	background-color: #f9f9f9;
	box-shadow: 0 2px 2px rgba(200,200,200,.4);
	padding-bottom: 20px;
	margin-bottom: 30px;
}

h2 {
	font-family: 'mitra';
	color: #343434;
	margin: .5em 0;
}

h1 {
	font-family: 'mitra';
	color: #FDB813;
	margin: .5em 0;
}

h1,h2 { text-align: center;}

.demo_wrapper {
	width: 100%;
	margin: 0 auto;
}



@media only screen and (max-device-width: 800px), screen and (max-width: 800px) {
  .demo_wrapper {
    width: 95%;
  }  
}

.demo_block {
	width: 100%;
}

.stand-head {
	background: url(../img/5.jpg) fixed no-repeat;
	height: 300px;
	padding-top: 50px !important;
	padding-bottom: 40px !important;
	background-size: cover;
}

.stand-head,
.prod-head {
	position: relative;
	margin-top: 20px;
	border-top: 1px solid #eee;
	background-color: #f9f9f9;
	box-shadow: 0 2px 2px rgba(200,200,200,.4);
	padding: 20px 0;
	margin-bottom: 30px;
	text-align: center;
}

.stand-head img {
	display: inline-block;
	margin: 0 auto;
	border-radius: 50px;
	box-shadow: 0 0 8px rgba(0,0,0,.5);
}

.stand-head h2,
.prod-head h2 { font-size: 2em; padding: .75em 0 .5em 0; color: #eee}


.stand-head span,
.prod-head span {
	position: absolute;
	left: 43%;
	color: #555;
	border-radius: 100%;
	background-color: #F9F9F9;
	bottom: -20px;
	padding: 15px;
	box-shadow: 0 5px 2px rgba(200,200,200,.3);	
}

.stand-item {
	width: 90%;
	margin: 0 auto;
	background-color: #fefefe;
}

.stand-item li {
	width: 90%;
	position: relative;
	height: 12%;
	padding: 3%;
	margin: 10px auto;
	background-color: #fff;
}

.stand-item li h3:before {
	content: "\e60a";
	font-family: 'icomoon';
	color: #ccc;
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 20%;
}

.stand-item li img {
	width: 100%;
	height: 100%;
	padding: 3%;
	background: #fff;
	border-radius: 2px;
	box-shadow: 0px 0px 2px #d1d1d1;	
}

.stand-item li h3 {
	position: relative;
	font-family: Helvetica, sans-serif !important;
	color: #FDB813;
	border-bottom: 1px solid #eee;
	padding: 2% 0;
	text-align: left;
	font-size: 16px
}

.stand-item li p {
	font-family: Helvetica, sans-serif !important;
	color: #343434;
	font-size: .75em;
	height: 30px;
	text-align: left;
	overflow: hidden
}

.about {
	text-align: justify;
	
}

.about h2 {
	text-align: center;
	background-image: url(../img/dashed.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width:	95%;
	margin: .625em auto 0 auto;
	padding: .325em 0 0px 0;
	position: relative;
}


.about p {
	padding: 1.5em 5% .625em 5%;
	line-height: 1.4em
}

.prod-head {
	background-image: url(../img/4.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center
}

.prod-head img {
	display: block;
	margin: 0 auto;
	background-color: #FDB813;
	border-radius: 100%;
	width: 80px;
	height: 80px;
	padding: 11px;
	border: 3px solid #555;
	box-shadow: 0 0 0 3px #666;
	background-image: none
}

.products h1 { 
	color: #888;
	background-color: #fff;
	text-align: right;
	position: relative;
	padding: .5em .5em .5em 0;
	margin: 15px;
	border: 1px solid #eee;
}

.products h1 span {
	color: #FDB814;
	font-family: 'mitra';
}
	
.products h1::before {
	font-family: 'icomoon';
	content: attr(data-icon);	
	position: absolute;
	top: .925em;
	left: 5%;
}	
		
.products ul li {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 15px;
	color: #333;
}	

.products ul li:before,
.products ul li:after {
	content: "";
	display: table;
	clear: both;
}

	
.products h3 { 
	color: #FDB813;
	font-size: 1.5em;	padding-top: 0;
	font-family: 'mitra';
}

.products p  { text-align:justify;}

.products p a {
	border: 1px solid #FDB813;
	color: #FDB813;
	font-size: 16px;
	position: relative;
	display: block
}


.products p a:hover {
	background-color: #FDB813;
	color: #fefefe;
}
	
.qoute { 
	margin: 1em 0 0 0;
	padding: 3em 0 1em 0;
	position: relative;
	background-color: #fff;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.qoute p {
	width: 82%;
	margin: 0 auto;
	text-align: center;
	font-family: 'mitra';
	color: #434343;
	position: relative;
	padding: 4%;
}

.qoute:before {
	content: attr(data-icon);
	font-family: 'icomoon';
	position: absolute;
	top: 20px;
	left: 48%;
	font-size: 70px;
	color: #FDB813;
	opacity: .3;
}


/*************************************  
	MEDIA_QUERIES
*************************************/

@media only screen and (min-width: 468px) {	
	.menu {
		width: 98%;
		height: .95em;
		padding: 1%;
		background-size: 130px;
	}

	.menu:before {
		padding: 1.4% 1.4%;
		font-size: .78em
	}
	
	.menu div {
		right: 13%
	}

	.products ul li img {
		max-width: 35%;
		height: 40%;
		float: right;
		margin-left: 5%;
		clear: both !important
	}	
	
}



@media only screen and (max-width: 800px) {

	.products p {
		font-size: 0.8em;
		color: #676767;
		max-width: 54%;
		float: right;
		position: relative;
		padding-bottom: 50px;
		padding-left: 3%;
	}

	.main-head {margin-top:50px}
	
	.products ul li {
		display: block;
		overflow:auto;
	}
	
	.products ul li img {
		max-width: 35%;
		height: 30%;
		float: right;
		margin: 3px 2% 0 5%;
		clear: both !important;
		box-shadow: 0 0 2px rgba(0,0,0,.2)
	}
	
	.products p span {
		position: absolute;
		bottom: 0;
		right: 0;
		margin-top: 10px;
		font-size: 1em;
		font-weight: bold;
		padding: 10px;		
	}
	
	.products p a {
		position: absolute;
		bottom: 0;
		left: 5%;
		margin-top: 10px;
		font-size: 1em;
		font-weight: bold;
		padding: 5px;
	}
	
	.special {
		max-width: 260px;
		min-height: 300px;
		margin: 0 auto;
		margin-top: 15px;
	}
	
	
	footer .three {
		padding: 3%;
		width: 80% !important;
		margin-right: 5%;
		display: block
	}
	
}



@media only screen and (min-width: 768px) {
	
	body { padding-top: 0px !important; background: #fcfcfc}
	.menu { top: 0}
	
	/*nav ul{ */
		/*background-image: url(../img/logo/Logo_white_inside.png);*/
		/*background-repeat: no-repeat;*/
		/*background-position: 20px center;*/
		/*background-size: 40px;*/
		/*text-align: right;*/
	/*}*/

	.navbar-brand {
		display:inline-block;
		width:100px;
		background-image: url(../img/logo/Logo_white_inside.png);
		background-repeat: no-repeat;
		background-position: 20px center;
		background-size: 40px;
	}
	
	
	nav li a { color: #fff !important}
	nav ul li a:after { }
	nav ul li a:hover { color: #FC0 !important}
	nav ul li { display: inline-block;margin: 0 10px}
	.selected { border-bottom: 4px solid #aaa; background-color: #555; color:#fff !important}
	li.selected a{ color: #fff !important;}
	.menu {
		width: 0px;
		position: absolute;
		background: none;
		color: #FDB814;
		border: 0;
		right: 10px;
		box-shadow: none
	}
	
	.menu:before { border: 0 ; font-size: 1.25em}
	
	.menu  {display: none}	
	


}	


.under {
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 100000000000000	
}

.under p {
	text-align: center;
	color: #fff;
	font-size: 20px;
}


footer {
	position: relative;
	background-color: #231F20 !important;
	box-shadow: 0 -2px 2px rgba(0,0,0,.5);
	overflow: hidden;
	border-top: 1px solid #FDB814;
}

footer .three {
	float: right;
	padding: 1%;
	width: 31%;
}

footer .three h3 {
	color: #FDB814;
	border-bottom: 1px solid #444;
	padding-bottom: 10px;
	margin-bottom: 10px;
	position: relative;
	font-family: 'mitra';
}

footer .three h3 span {
	position: absolute;
	top: 10px; left: 0
}

footer .three li a {
	width: 90%;
	display: block;
	border-bottom: 1px dotted #333;
	padding: 2%;
	color: #888;
	transition: .3s all ease-in-out;
}

footer .three:nth-child(2) li a{ font-family: Helvetica, "Trebuchet MS", Arial, sans-serif !important } 

footer .three li a:hover {
	color: #FDB814;
	padding-right: 5%;
}

.verd li a { font-family: Helvetica, sans-serif !important}


footer .sign {	background-color: #343434; border-top: 3px solid #444;}

footer .sign p {
	color: #aaa;
	text-align: center;
	padding: 2px;
 	font-family: 'mitra';
	font-size: 16px;
	max-width: 1000px;
	margin: 0 auto;
}

footer .sign p a { color: tomato; font-family: 'mitra';}
footer .sign p a:hover { color: #5EA9F5}

.call p { color: #aaa; line-height: 2em}
.call p span { float: left}

footer h4 {
	color: #eee
}

.wrapper {
	margin-top: -54px !important;
}